/* ******************************************
	box include
****************************************** */
*	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {

	background-color: #ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family:  Verdana, 'san serif';
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	min-width: 900px;
	}
	

#wrapper {
	/*background-image:url(../images/homepage_top.gif);
	background-repeat:repeat-x;*/
	margin: 0 auto;
	padding:20px;
	text-align:left;
	background-color: #ffffff;
	width: 900px;
	z-index:2;
	}
	
		#wrapperest {
/*	background-image:url(../images/page_top.gif);*/
	/*background-repeat:repeat-x;*/
	margin: 20px;
	text-align:left;
	background-color: #ffffff;
	width: 900px;
	z-index:2;
	}
	
	h1 {
	margin: 20px 0px 0px 0px;
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
		}
		
		h2 {
	margin: 20px 0px 0px 0px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
		}
		
		h3 {
	margin: 20px 0px 0px 0px;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
		}
		
		
	h3.previous {
	margin: 20px 0px 0px 0px;
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	color:#999
		}
		
		article.eventslist {
	margin: 20px 0px 10px 0px;
	text-align: left;
	border-bottom:1px solid #ccc;
	padding-bottom:1.5em;
		}
		
		p.intlistings{
	margin: 8px 0px 0px 0px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
		}
		p.intlistingsdivide{
	margin: 8px 0px 10px 0px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	border-bottom:1px solid #ccc;
	padding-bottom:1em;
		}
		
		p.intlistingsdividenobor{
	margin: 8px 0px 10px 0px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	border-bottom:0px solid #ccc;
	padding-bottom:1em;
		}
		
		.listingsdivide {
	margin-bottom: 10px;
	border-bottom:1px solid #ccc;
	padding-bottom:1em;
		}
		
		p.squar {text-align:justify;text-justify:inter-word;}
		
		.last{
			padding-bottom:10px;
			margin-bottom:10px;
	border-bottom:1px solid #999;
		}
		
		
	#nameMenu {
		/*position:relative;
		top:5px;
		left:0px;*/
		margin: -10px auto;
		width:863px;
		height:93px;
		}
		
		#mainContent {
	float: left;
	margin:0;
	padding:0 18px;
	width: 863px;
	text-align: left;
			
		}
	#mainContenthome {
	
	margin:0 auto;
	padding:0;
	width: 863px;
	text-align: left;
			
		}	
		.homeleft {float:left;width:640px;margin-left:20px;}	
		.homeright {float:left;width:170px;height:478px;margin:20px 0 0 25px;border-left:1px dotted #ccc;padding:50px 0 25px 5px;
		}
		
nav {
		float:left;
		width:860px;
		margin:0 auto;
		padding:0;
		clear:both;
		text-align:center;
		
		
		}
		
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
		
		
	}

nav ul {
	padding: 0;
	height:20px;
	list-style: none;
	position: relative;
	display: inline-table;

}

nav ul:after {
		content: ""; clear: both; display: block;
}

nav ul li {
	float: left;
	
}

/*nav ul ul li:hover {
		background:#ffffff;
		color:#000000;
		
}*/

nav ul ul li:hover a {
		color:#fff;
		
}
		nav ul li:hover a {
			color: #000000;
			
		}
		
	
	nav ul li a {
		display: block; 
		padding: 0;
		margin:0;
		text-decoration: none;
		text-align:center;
		
	}
	
	
	nav ul ul {
	background: #ffffff; 
	/*border-radius: 0px; */
	padding: 0;
	position: absolute; 
	top: 100%;
	z-index:5;
}
	nav ul ul li {
		float: none; 
		position: relative;
		top:-1px;
		z-index:5;
}
	
	nav ul ul li a.drop {
		color:#FFFFFF;	
		z-index:5;
}
	
		nav ul ul li a.drop:hover {
				color: #000000;
				background:#9f9f9a;
				z-index:5;
			}

nav ul ul ul {
	position: absolute; left: 100%; top:-1px;
}




	
	p {
	margin: 20px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	}
	
	img {
		border: 0px solid #999;
		
		}
		
		img.list {
		margin: 0px 0px 8px 0px;
		
		}
		
		p.listing {
		margin: 20px 0px 0px 0px;
		font-size: 10px;
		line-height: 14px;
		}
		
		p.listinglg {
		margin: 20px 0px 0px 0px;
		font-size: 11px;
		line-height: 18px;
		}
	
	
	.artist {
		float:left;width:720px;
		text-align:left;
		height:280px;
		width:160px;
		padding-right: 23px;
		}
	
	
	
	ul.tabs {
		list-style:none;
		display:block;
		margin:0;
		padding:0;
		}
		
		
		ul li{
		float:left;
		margin:0;
		}
	
	A:link { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
	}

	A:active { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
	}

	A:visited { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
}

	A:hover { 
	color: #ca0223; 
	text-decoration: underline; 
	font-weight: normal;
}

A.red:link { 
	color: #999999; 
	text-decoration:none;  
	font-weight: normal;
	}

	A.red:active { 
	color: #999999; 
	text-decoration:none;  
	font-weight: normal;
	}

	A.red:visited { 
	color: #999999; 
	text-decoration:none; 
	font-weight: normal;
}

	A.red:hover { 
	color: #ca0223; 
	text-decoration:none; 
	font-weight: normal;
}

A.reddark:link { 
	color: #7e1601; 
	text-decoration:none;  
	font-weight: normal;
	}

	A.reddark:active { 
	color: #7e1601; 
	text-decoration:none;  
	font-weight: normal;
	}

	A.reddark:visited { 
	color: #7e1601; 
	text-decoration:none; 
	font-weight: normal;
}

	A.reddark:hover { 
	color: #ca0223; 
	text-decoration:none; 
	font-weight: normal;
}
	
	
	A.pagelt:link { 
	color: #787878; 
	text-decoration: underline; 
	font-weight: normal;
	}

	A.pagelt:active { 
	color: #787878; 
	text-decoration: underline; 
	font-weight: normal;
	}

	A.pagelt:visited { 
	color: #787878; 
	text-decoration: underline; 
	font-weight: normal;
}

	A.pagelt:hover { 
	color: #ca0223; 
	text-decoration: underline; 
	font-weight: normal;
}


	A.page:link { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
	}

	A.page:active { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
	}

	A.page:visited { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: normal;
}

	A.page:hover { 
	color: #ca0223; 
	text-decoration: underline; 
	font-weight: normal;
}

	A.nav:link { 
	color: #898960; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: .1em;
}

	A.nav:active { 
	color: #898960; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: .1em;
}

	A.nav:visited { 
	color: #898960; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: .1em;
}

	A.nav:hover { 
	color: #ffffff; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: .1em;
}

	A.nav2:link { 
	color: #666666; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
}

	A.nav2:active { 
	color: #666666; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
}

	A.nav2:visited { 
	color: #666666; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
}

	A.nav2:hover { 
	color: #ffffff; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
}


#topbar {
	background-color:#bdbd74;
	float:left;
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px;
	height: 43px;
	width: 975px;
	z-index:20;
	text-align:left;
}
	

#displayfeature {
	background-color: #c4c8c4;
	color:#434443;
	padding:10px 30px 20px 30px;
	height: 600px;
	width: 900px;
	border-top: 14px solid #cdd5ce;
	border-bottom: 14px solid #cdd5ce;
	display: inline-table;
	
	}
	
	
#displayfeature2 {
	background-color: #ffffff;
	color:#434443;
	padding:10px 30px 20px 30px;
	height: 600px;
	width: 900px;
	border-top: 14px solid #ffffff;
	border-bottom: 14px solid #ffffff;
	display: inline-table;
	
	}
	
	.announcehead {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	line-height: 24px;	
	letter-spacing: .25em;
}

	.announcetitle {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: #737357;
	font-weight: normal;
	font-size: 13px;
	line-height: 19px;	
}
.ptcaptionbl {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;	
}


.ptcaption {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: #737357;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;	
}
	.running {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: #737357;
	font-weight: normal;
	font-size: 11px;
	line-height: 19px;	
}

/*******************************************
 Float Clearing http://nicolasgallagher.com/micro-clearfix-hack 
 *******************************************/

.group:after {
    content: " "; /* 1 */
    display: table; /* 2 */
    clear: both;
}

.group {
    *zoom: 1; /* 3 */
    }
	
	 .clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
	
.arrow {padding:0;margin:0 .5em -.2em .5em}
.containsexhibitionsall {float:left;width:100%;padding:0 1em 0 0;margin:2em 0 2em 0;border-top:1px solid #ccc}
	.exhibtext {font-size:80%;padding:0;margin:.5em 0;}
	.exhibtextlast {font-size:80%;padding:0;margin:.5em 0 1em 0;}
	.exhibinfocontainer {float:left;width:100%;padding:1em}
	.exhibcontainslideshow {float:left;width:100%;padding:1em 0}
.cycle-slideshow { max-width: 100%;margin: 0  }
	.cycle-slideshow img { max-width: 100%; height: auto; padding:0;margin:0 0 1em 0 }
	.holdexharrow {margin:.5em 0;height:2em }